.google-translate-container {
	margin: 0px;
	padding: 8px;
	float: left;
	width: 165px;
	/*border: 1px solid #CCC;*/
}
.google-translate-container #jumpMenu {
	font-size: 12px;
	padding: 0px;
	width: 165px;
	float: left;
	height: 19px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.google-translate-container h3 {
	font-size: 14px;
	font-weight: bold;
	color: #333;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}